=== debian/control ===
Source: jolicloud-webapp-threadsy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-threadsy
Provides: prism-webapp-threadsy
Replaces: prism-webapp-threadsy (<= 1.0)
Conflicts: prism-webapp-threadsy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.threadsy.com/
Description: Jolicloud web application for Threadsy
 The Threadsy web site running in a simple Jolicloud window.

Package: prism-webapp-threadsy
Architecture: all
Depends: jolicloud-webapp-threadsy
Description: Transitional package for jolicloud-webapp-threadsy
 This is a transitional package for jolicloud-webapp-threadsy, and can safely
 be removed after the installation is complete.
